<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="1d60d836-cceb-4534-8941-56a5161fdc61" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
<<<<<<< Updated upstream
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/PrefabTourelles/Bullet/BulletForwardState.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/Gears/TestingB.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/MathParabola.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/Gears/Gears.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/Ennemis.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/PrefabTourelles/Bullet/Bullet.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/Event.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/StunnedState.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/Gears/CameraScript.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/EnemiState.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/TowerlevelSystem.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/Tower.cs" root0="FORCE_HIGHLIGHTING" />
=======
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/Tower.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/StunnedState.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/LegoTowerMainState.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/SpawnEnnemy.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/TowerlevelSystem.cs" root0="FORCE_HIGHLIGHTING" />
>>>>>>> Stashed changes
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/StateMachine.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/WaypointEnnemy.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Script/HeroState.cs" root0="FORCE_HIGHLIGHTING" />
<<<<<<< Updated upstream
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/LegoTowerMainState.cs" root0="FORCE_HIGHLIGHTING" />
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/StateTower.cs" root0="FORCE_HIGHLIGHTING" />
=======
    <setting file="file://$PROJECT_DIR$/Assets/Barbas/Gears.cs" root0="FORCE_HIGHLIGHTING" />
>>>>>>> Stashed changes
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/Assets/Barbas/TowerState.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/TowerlevelSystem.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/State.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/StateMachine.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/ennemisDamage.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/StunnedState.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/TestState.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/Gears.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/Event.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/StateTower.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/EnemiState.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/LegoTowerMainState.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/Tower.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/Gears/CameraScript.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/Gears/Gears.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/Gears/TestingB.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/PrefabTourelles/Bullet/BulletForwardState.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/MathParabola.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/PrefabTourelles/Bullet/Bullet.cs" />
        <option value="$PROJECT_DIR$/Assets/Barbas/Ennemis.cs" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1at46PBGSLyQ3lUJ5DHcrx0rWAg" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="Discover.Launch.Via.Unity" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="TWShift.4" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
  </component>
  <component name="RunManager" selected="Attach to Unity Editor.Attach to Unity Editor">
    <configuration name="Attach to Unity Editor &amp; Play" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="UNITY_ATTACH_AND_PLAY" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
    <configuration name="Attach to Unity Editor" type="UNITY_DEBUG_RUN_CONFIGURATION" factoryName="Unity Debug" show_console_on_std_err="false" show_console_on_std_out="false" port="50000" address="localhost">
      <option name="allowRunningInParallel" value="false" />
      <option name="listenPortForConnections" value="false" />
      <option name="pid" />
      <method v="2" />
    </configuration>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="1d60d836-cceb-4534-8941-56a5161fdc61" name="Default Changelist" comment="" />
      <created>1587541381379</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1587541381379</updated>
<<<<<<< Updated upstream
<<<<<<< Updated upstream
      <workItem from="1587541390080" duration="21421000" />
=======
      <workItem from="1587541390080" duration="7468000" />
      <workItem from="1587559779752" duration="301000" />
>>>>>>> Stashed changes
=======
      <workItem from="1587541390080" duration="21422000" />
      <workItem from="1587625564795" duration="3023000" />
>>>>>>> Stashed changes
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="UnityProjectConfiguration" hasMinimizedUI="true" />
  <component name="UnityUnitTestConfiguration" currentTestLauncher="EditMode" />
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="WindowStateProjectService">
    <state x="623" y="225" width="672" height="678" key="search.everywhere.popup" timestamp="1587554711181">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="623" y="225" width="672" height="678" key="search.everywhere.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1587554711181" />
  </component>
</project>